4 Replies Latest reply on Sep 7, 2014 12:39 PM by Dante2015

    Having problems with After Effects preset

    Dante2015

      When I want to use the presets I always get an error message, an example is when I wanted to use a text "animate in" preset and got the following error message:

      After Effects error:  Can't import file "Fly In From Bottom.ffx": unsupported filetype or extension. ( 0 :: 1 )